<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lobster&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
  />   <link rel="preconnect" href="https://fonts.gstatic.com">  
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css" integrity="sha256-46r060N2LrChLLb5zowXQ72/iKKNiw/lAmygmHExk/o=" crossorigin="anonymous" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <title>  GymBuddy</title>
</head>
<body>
    
    <!--SECTION HEADER START-->
        <section class="header" id="head">
             <nav class="fixed-nav" >  <!-- Navigation start-->
                <div class="openMenu"><i class="fa fa-bars"></i></div>
                
                <div id="fixed-nav">
            
                    <ul class="nav-header">
                        <li  class="home home-nav"><a href="">Home</a></li> 
                        <li  class="training training-nav"><a href="">Training Plan</a></li> 
                        <li  class="login login-nav"><a href="">Login</a></li> 
                        <li  class="regiter register-nav"><a href="">Register</a></li> 
                        <div class="closeMenu"><i class="fa fa-times"></i></div>
                    </ul>
                </div> 
             </nav>  <!-- Navigation end -->

            <!-- Title,description and start button-->
            <div class="title title-head">
                <h1 class="animate__animated animate__fadeInDown">My Gym Buddy </h1> 
                <p  class="animate__animated animate__fadeInDown">This website will help you organize your training! Give us a chance to guide you!</p>
                <a  id ="click" class="animate__animated animate__fadeInDown" href="#featured">Let's START! </a> 
            </div>
            <!-- end of title -->

        </section>
       <!--SECTION HEADER END-->
    

        <!-- SECTION FEATURED START-->
        <section class="featured">
            
            <div class="featured-container" id="featured" data-animation="animate__fadeInUp" data-animation-delay="1s"><!-- featured container start-->

                            <div class="option_featured-option-1">
                                <img class="image-1" src="img/train.jpg" alt="">
                                <h2  class="headline-1">Make Your Own Training</h2>
                                <p   class="par-1">We give you opportunity to learn how to listen your body and work with that.  </p> 
                            </div>
        
                            <div class="option_featured-option-2">
                                <img class="image-2" src="img/choose-exercise.png" alt="">
                                <h2  class="headline-2">Choose Your Exercise</h2>
                                <p   class="par-2">Choose wisely, each exercise is connected with muscle group. Don't overtrain! </p> 
                                <img class="right-featured-image"src="img/running.jpg" alt="">
                            </div>   
        
                            <div class="option_featured-option-3">
                                <img  class="image-3" src="img/train-hard.jpg" alt="">
                                <h2   class="headline-3">Train Hard</h2>
                                <p    class="par-3">After you choose your exercises and plan your workout routine, give 101% and never give up! </p> 
                            </div>

            </div> <!--featured container end-->
                   
        </section>
        <!-- SECTION FEATURED END -->        
 

        <!-- SECTION HERO START -->
        <section class="hero" id="hero" >
            <div class="container"> <!-- hero container start-->
                <div class="quote-hero">
                    <p id="quote1"><i>"On good days, work out.
                    On bad days, work out harder!"</i>
                    </p>
                    <p id ="quote2"><i>"Give a man a fish, he'll eat for a day.
                    Teach a man how to fish, he'll eat for a lifetime."</i>
                    </p>
                </div>
            </div> <!-- hero container end -->
        </section>
        <!-- SECTION HERO END -->

        
        
        <!-- SECTION MUSCLE TYPE START -->
        <section class="muscle-type">
            <div class="container"> <!-- container start -->
                <div  class="product-item product-lean grid-6 " data-animation="animate__fadeInLeft" data-animation-delay="0.7s" >
                    <div class="product-info">
                        <h3>LEAN</h3>   
                    </div>
                    <div class="overlay">
                        <a href="">Learn More</a>
                    </div>
                </div>
          
                <div  class="product-item product-bulk grid-6" data-animation="animate__fadeInRight" data-animation-delay="0.7s">
                    <div class="product-info">
                        <h3>BULK</h3>   
                    </div>
                    <div class="overlay">
                        <a href="">Learn More</a>
                    </div>
                </div>
            </div> <!-- container end -->
    </section>
    <!-- SECTION MUSCLE TYPE END -->



    <!-- SECTION MEDIA START -->
    <section class ="media">
        <div class="container-media"> <!-- container media start-->
            <div>
               <h1>JOIN US RIGHT NOW AND START YOUR JOURNEY!</h1> 
               <a href="#">Register</a>
            </div>
        </div> <!-- container media end -->
    </section>
    <!-- SECTION MEDIA END -->

    <!--script-->
<script src="js/main.js"></script>
</body>
</html>